Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I removed Google Chrome 10.x dev version, and installed 8.x stable version again.

After installing 8.x, chrome always shows this message box, every time it starts.

Your profile can not be used because it is from a newer version of Google Chrome.

Some features may be unavailable. Please specify a different profile directory or use a newer version of Chrome.

What profile does it say. How to fix it?
Thanks.

share|improve this question

2 Answers 2

up vote 3 down vote accepted

I think you'll need to delete 'Web Data' files from Dev Version. Go and Launch Windows Explorer. Navigate to

C:\Users\YOURUSERNAME\AppData\Local\Google\Chrome\User Data\Default

and make sure you enabled the 'show hidden files' features via Folder Options.

Locate the file called web data. Delete it. Then, try to lunch again . Hope it helps. =)

share|improve this answer
    
I'm using Ubuntu Linux. But you were right. I deleted the folder and it works well. Thanks. –  Benjamin Dec 26 '10 at 9:53

Using LMDE, I found web data after unhiding files (CtrlH) under $HOME/.config/google-chrome.

Search for web data using Nautilus (CtrlF). Delete the web data file, restart Chrome, and the error message is gone.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.